InterruptedException Class Reference
Inheritance diagram for InterruptedException:

## Public Member Functions

| InterruptedException ()
| InterruptedException (log4cxx_status_t stat)
| InterruptedException (const InterruptedException &src)
InterruptedException & | operator= (const InterruptedException &)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

InterruptedException | ( |  | ) |

InterruptedException | ( | log4cxx_status_t | stat | ) |

InterruptedException | ( | const InterruptedException & | src | ) |

## Member Function Documentation

InterruptedException& operator= | ( | const InterruptedException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h